/* Login Action Style */
#login-page {
  background-color: #e2e2e287;
}

#login-page .login-page-header {
  margin-bottom: 20px;
  text-align: center;
}

#login-page .login-page-header .app-name {
  color: rgba(0, 0, 0, 0.9);
  font-weight: bold;
  font-size: 32px;
  font-family: system-ui;
}

#login-page .login-card {
  padding: 30px 17.5px 15px 17.5px;
  border: 2px solid #dfe1e5;
  background-color: white;
}

#login-page .login-card #login-btn {
  margin-top: 10px;
  width: 150px;
}

#login-page .login-card #login-message-container {
  margin-top: 10px;
  text-align: center;
  font-size: 15px;
  font-family: system-ui;
}
